<!--
  This template loads for the 'tab.friend-detail' state (app.js)
  'friend' is a $scope variable created in the FriendsCtrl controller (controllers.js)
  The FriendsCtrl pulls data from the Friends service (service.js)
  The Friends service returns an array of friend data
-->

<style>
#profile-bg {
        position: fixed;
        left: 0;
        top: 44px;
        width: 100%;
        height: 150px;

   /*     background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/94311/bg.jpg') no-repeat transparent;*/
        background-size: 100%;
        background-position: 50% 20%;

        text-align: center;
      }

      #content {
        position: relative;
        /* margin-top: 300px; */
        background-color: white;
        box-shadow: 0px -1px 10px rgba(0,0,0,0.4);
        padding-top: 200px;
      }

      #profile-info {
        position: absolute;
        top: -95px;
        width: 100%;
        z-index: 2;
        text-align: center;
      }
      #profile-name {
        color: #444;
        font-size: 26px;
      }
      #profile-description {
        font-size: 15px;
        color: #888;
      }
      #profile-description a {
        color: #888;
      }

      #profile-image {
        display: block;
        border-radius: 100px;
        border: 1px solid #fff;
        width: 128px;
        height: 128px;
        margin: 30px auto 0;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7);
      }

      .list-item-content {
        padding: 5px;
      }

      .list-item {
        color: #666666;
      }

      .post {
        color: #444;
      }

      .post-time {
        position: absolute;
        right: 5px;
        top: 5px;
        font-size: 11px;
        color: #888;
      }

      .post-profile-image {
        display: inline-block;
        vertical-align: top;
        width: 48px;
        height: 48px;
        margin-right: 10px;
      }
      .post-options {
        position: absolute;
        font-size: 16px;
        right: 5px;
        bottom: 5px;
        color: #888;
      }

</style>
<ion-view view-title="Cliente">
  <ion-content has-header="true">

      <div style="position: relative;top:0;width:100%"> 
          <img  src="http://cdn.newsapi.com.au/image/v1/0a0ceda4bda18e664ffac1a8fa86a7d1" style="width: 100%;height: 300px">

</div>
      
    <div id="profile-bg">
        
    </div>
    <div id="content">
        
      <div id="profile-info">
        <img id="profile-image" src="https://www.b1g1.com/assets/admin/images/no_image_user.png">
        <h3 id="profile-name">Cliente: {{Cliente.cNombreCliente}}</h3>
        <span id="profile-description">Telefono: {{Cliente.cTelefono}}</span>
        <br/>
        <span id="profile-description">Celular: {{Cliente.cTelefonoCelular}}</span>
      </div>
      <div class="list">
        
          <a class="item item-icon-left item-icon-right" ng-click="AbrirModalVenta()">
            <i class="icon ion-compose"></i>
            Vender
            <i class="icon ion-chevron-right"></i>
          </a>

        
          <a class="item item-icon-left item-icon-right" href="#">
            <i class="icon ion-ios-trash"></i>
            Merma
            <i class="icon ion-chevron-right"></i>
          </a>
        
          <a class="item item-icon-left item-icon-right" href="#">
            <i class="icon ion-information-circled"></i>
             Pendientes
            <i class="icon ion-chevron-right"></i>
          </a>
          <a class="item item-icon-left item-icon-right" href="#">
            <i class="icon ion-edit"></i>
             Notas
            <i class="icon ion-chevron-right"></i>
          </a>
        
         
        
        </div>
    </div>
  </ion-content>
  
</ion-view>
